uuid:
  -
    value: 5ef05f8a-4e3e-4f87-96d2-d89f2347f3e6
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: religious_kriti_moni_arkadioy2.jpg
uri:
  -
    value: 'public://2019-10/religious_kriti_moni_arkadioy2.jpg'
    url: /sites/default/files/2019-10/religious_kriti_moni_arkadioy2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 309413
status:
  -
    value: true
created:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T13:47:58+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
